/* =========================================

            VARIJABLE

========================================= */

:root {
	/* BOJE */
	--blue-color: #386cb0;
	--blue-dark-color: #084081;
	--gray-color: #a6adb4;
	--gray-light-color: #cbd0d3;
	--form-control-color: #a6adb4;
	--input-border-color: #bfbfbf;
	--container-border-color: #707070;
	--form-control-border-color: #ebeded;
	--blue-gradient: linear-gradient(to right, #386cb0, #084081);
	--white-gradient: linear-gradient(to right, #d3d3d3, #ffffff);

	/* FONTOVI */
	--barlow-black: 'Barlow Black', sans-serif;
	--barlow-black-italic: 'Barlow Black Italic', sans-serif;
	--barlow-bold: 'Barlow Bold', sans-serif;
	--barlow-bold-italic: 'Barlow Bold Italic', sans-serif;
	--barlow-extra-bold: 'Barlow Extra Bold', sans-serif;
	--barlow-extra-bold-italic: 'Barlow Extra Bold Italic', sans-serif;
	--barlow-extra-light: 'Barlow Extra Light', sans-serif;
	--barlow-extra-light-italic: 'Barlow Extra Light Italic', sans-serif;
	--barlow-italic: 'Barlow Italic', sans-serif;
	--barlow-light: 'Barlow Light', sans-serif;
	--barlow-light-italic: 'Barlow Light Italic', sans-serif;
	--barlow-medium: 'Barlow Medium', sans-serif;
	--barlow-medium-italic: 'Barlow Medium Italic', sans-serif;
	--barlow-regular: 'Barlow Regular', sans-serif;
	--barlow-semi-bold: 'Barlow Semi Bold', sans-serif;
	--barlow-semi-bold-italic: 'Barlow Semi Bold Italic', sans-serif;
	--barlow-thin: 'Barlow Thin', sans-serif;
	--barlow-thin-italic: 'Barlow Thin Italic', sans-serif;

	--barlow-condensed-black: 'BarlowCondensed Black', sans-serif;
	--barlow-condensed-black-italic: 'BarlowCondensed Black Italic', sans-serif;
	--barlow-condensed-bold: 'BarlowCondensed Bold', sans-serif;
	--barlow-condensed-bold-italic: 'BarlowCondensed Bold Italic', sans-serif;
	--barlow-condensed-extra-bold: 'BarlowCondensed Extra Bold', sans-serif;
	--barlow-condensed-extra-bold-italic: 'BarlowCondensed Extra Bold Italic', sans-serif;
	--barlow-condensed-extra-light: 'BarlowCondensed Extra Light', sans-serif;
	--barlow-condensed-extra-light-italic: 'BarlowCondensed Extra Light Italic', sans-serif;
	--barlow-condensed-italic: 'BarlowCondensed Italic', sans-serif;
	--barlow-condensed-light: 'BarlowCondensed Light', sans-serif;
	--barlow-condensed-light-italic: 'BarlowCondensed Light Italic', sans-serif;
	--barlow-condensed-medium: 'BarlowCondensed Medium', sans-serif;
	--barlow-condensed-medium-italic: 'BarlowCondensed Medium Italic', sans-serif;
	--barlow-condensed-regular: 'BarlowCondensed Regular', sans-serif;
	--barlow-condensed-semi-bold: 'BarlowCondensed Semi Bold', sans-serif;
	--barlow-condensed-semi-bold-italic: 'BarlowCondensed Semi Bold Italic', sans-serif;
	--barlow-condensed-thin: 'BarlowCondensed Thin', sans-serif;
	--barlow-condensed-thin-italic: 'BarlowCondensed Thin Italic', sans-serif;

	/* BOX SHADOW */
	--container-box-shadow: 0px 3px 6px rgba(0, 0, 0, 0.16);
	--search-input-box-shadow: 0px 3px 24px rgba(0, 0, 0, 0.08);

	/* CLIP PATH */
	--products-main-slider-clip-path: ellipse(120% 100% at 50% 0%);
}

/* =========================================

              FONTOVI

  ========================================= */

@font-face {
	src: url(../fonts/Barlow/Barlow-Black.ttf);
	font-family: 'Barlow Black';
}
@font-face {
	src: url(../fonts/Barlow/Barlow-BlackItalic.ttf);
	font-family: 'Barlow Black Italic';
}
@font-face {
	src: url(../fonts/Barlow/Barlow-Bold.ttf);
	font-family: 'Barlow Bold';
}
@font-face {
	src: url(../fonts/Barlow/Barlow-BoldItalic.ttf);
	font-family: 'Barlow Bold Italic';
}
@font-face {
	src: url(../fonts/Barlow/Barlow-ExtraBold.ttf);
	font-family: 'Barlow Extra Bold';
}
@font-face {
	src: url(../fonts/Barlow/Barlow-ExtraBoldItalic.ttf);
	font-family: 'Barlow Extra Bold Italic';
}
@font-face {
	src: url(../fonts/Barlow/Barlow-ExtraLight.ttf);
	font-family: 'Barlow Extra Light';
}
@font-face {
	src: url(../fonts/Barlow/Barlow-ExtraLightItalic.ttf);
	font-family: 'Barlow Extra Light Italic';
}
@font-face {
	src: url(../fonts/Barlow/Barlow-Italic.ttf);
	font-family: 'Barlow Italic';
}
@font-face {
	src: url(../fonts/Barlow/Barlow-Light.ttf);
	font-family: 'Barlow Light';
}
@font-face {
	src: url(../fonts/Barlow/Barlow-LightItalic.ttf);
	font-family: 'Barlow Light Italic';
}
@font-face {
	src: url(../fonts/Barlow/Barlow-Medium.ttf);
	font-family: 'Barlow Medium';
}
@font-face {
	src: url(../fonts/Barlow/Barlow-MediumItalic.ttf);
	font-family: 'Barlow Medium Italic';
}
@font-face {
	src: url(../fonts/Barlow/Barlow-Regular.ttf);
	font-family: 'Barlow Regular';
}
@font-face {
	src: url(../fonts/Barlow/Barlow-SemiBold.ttf);
	font-family: 'Barlow Semi Bold';
}
@font-face {
	src: url(../fonts/Barlow/Barlow-SemiBoldItalic.ttf);
	font-family: 'Barlow Semi Bold Italic';
}
@font-face {
	src: url(../fonts/Barlow/Barlow-Thin.ttf);
	font-family: 'Barlow Thin';
}
@font-face {
	src: url(../fonts/Barlow/Barlow-ThinItalic.ttf);
	font-family: 'Barlow Thin Italic';
}

@font-face {
	src: url(../fonts/BarlowCondensed/BarlowCondensed-Black.ttf);
	font-family: 'BarlowCondensed Black';
}
@font-face {
	src: url(../fonts/BarlowCondensed/BarlowCondensed-BlackItalic.ttf);
	font-family: 'BarlowCondensed Black Italic';
}
@font-face {
	src: url(../fonts/BarlowCondensed/BarlowCondensed-Bold.ttf);
	font-family: 'BarlowCondensed Bold';
}
@font-face {
	src: url(../fonts/BarlowCondensed/BarlowCondensed-BoldItalic.ttf);
	font-family: 'BarlowCondensed Bold Italic';
}
@font-face {
	src: url(../fonts/BarlowCondensed/BarlowCondensed-ExtraBold.ttf);
	font-family: 'BarlowCondensed Extra Bold';
}
@font-face {
	src: url(../fonts/BarlowCondensed/BarlowCondensed-ExtraBoldItalic.ttf);
	font-family: 'BarlowCondensed Extra Bold Italic';
}
@font-face {
	src: url(../fonts/BarlowCondensed/BarlowCondensed-ExtraLight.ttf);
	font-family: 'BarlowCondensed Extra Light';
}
@font-face {
	src: url(../fonts/BarlowCondensed/BarlowCondensed-ExtraLightItalic.ttf);
	font-family: 'BarlowCondensed Extra Light Italic';
}
@font-face {
	src: url(../fonts/BarlowCondensed/BarlowCondensed-Italic.ttf);
	font-family: 'BarlowCondensed Italic';
}
@font-face {
	src: url(../fonts/BarlowCondensed/BarlowCondensed-Light.ttf);
	font-family: 'BarlowCondensed Light';
}
@font-face {
	src: url(../fonts/BarlowCondensed/BarlowCondensed-LightItalic.ttf);
	font-family: 'BarlowCondensed Light Italic';
}
@font-face {
	src: url(../fonts/BarlowCondensed/BarlowCondensed-Medium.ttf);
	font-family: 'BarlowCondensed Medium';
}
@font-face {
	src: url(../fonts/BarlowCondensed/BarlowCondensed-MediumItalic.ttf);
	font-family: 'BarlowCondensed Medium Italic';
}
@font-face {
	src: url(../fonts/BarlowCondensed/BarlowCondensed-Regular.ttf);
	font-family: 'BarlowCondensed Regular';
}
@font-face {
	src: url(../fonts/BarlowCondensed/BarlowCondensed-SemiBold.ttf);
	font-family: 'BarlowCondensed Semi Bold';
}
@font-face {
	src: url(../fonts/BarlowCondensed/BarlowCondensed-SemiBoldItalic.ttf);
	font-family: 'BarlowCondensed Semi Bold Italic';
}
@font-face {
	src: url(../fonts/BarlowCondensed/BarlowCondensed-Thin.ttf);
	font-family: 'BarlowCondensed Thin';
}
@font-face {
	src: url(../fonts/BarlowCondensed/BarlowCondensed-ThinItalic.ttf);
	font-family: 'BarlowCondensed Thin Italic';
}

/* =========================================

              GENERALNO

  ========================================= */

* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

html,
body {
	width: 100%;
	height: 100%;
	font-size: 10px;
	line-height: 10px;
}

body {
	font-family: var(--barlow-regular);
	color: var(--blue-color);
	background: var(--white-gradient);
	overflow-x: hidden;
}

/* img {
	object-fit: cover;
} */

p,
h2 {
	font-size: 2rem;
	line-height: 2.4rem;
	margin-bottom: 0;
}

a,
a:hover,
a:focus,
a:active,
a:visited {
	color: var(--blue-color);
	text-decoration: none;
}

a.btn-success,
a.btn-success:hover,
a.btn-success:focus,
a.btn-success:active,
a.btn-success:visited {
	color: #fff;
}

:focus,
.btn:focus {
	outline: none;
	box-shadow: none;
}

.form-control {
	font-size: 1.3rem;
	line-height: 2rem;
	color: var(--form-control-color);
	border-radius: 6px;
	padding-left: 1.6rem;
}

.idk_icon {
	width: 12rem;
	height: 12rem;
	object-fit: cover;
	position: relative;
}

.idk_paragraph_large {
	font-size: 2.1rem;
	line-height: 3.2rem;
}

.idk_blue_dark {
	color: var(--blue-dark-color) !important;
}

.idk_condensed {
	font-family: var(--barlow-condensed-regular);
}

.idk_condensed_medium {
	font-family: var(--barlow-condensed-medium);
}

.idk_condensed_bold {
	font-family: var(--barlow-condensed-bold);
}

.idk_condensed_extrabold {
	font-family: var(--barlow-condensed-extra-bold);
}

.idk_barlow_regular {
	font-family: var(--barlow-regular);
}

.idk_barlow_semibold {
	font-family: var(--barlow-semi-bold);
}

.idk_barlow_bold {
	font-family: var(--barlow-bold);
}

.idk_barlow_black {
	font-family: var(--barlow-black);
}

.idk_barlow_extra_bold_italic {
	font-family: var(--barlow-extra-bold-italic);
}

/* =========================================

              MODALS

	========================================= */

.modal {
	z-index: 99999;
	padding-right: 0 !important;
}

.modal-content {
	border-radius: 0;
}

.modal-dialog {
	max-width: 1020px;
	margin: 0 auto;
}

.modal-content h2,
.modal-content .btn {
	font-size: 3.5rem;
	line-height: 3rem;
}

.idk_modal_title_row {
	margin-bottom: 2.5rem;
	margin-top: 4rem;
}

.idk_modal_form_row {
	margin-bottom: 7rem;
}

.idk_modal_form_row button {
	font-size: 18px;
	font-weight: 700;
	background-color: var(--blue-dark-color);
	padding: 30px 80px;
	border-radius: 20px;
	border: 0px;
	color: #ffffff;
}

.modal-content label {
	font-size: 2.1rem;
	line-height: 3.2rem;
	margin-bottom: 1rem;
}

.modal-content .form-control {
	font-size: 2.1rem;
	line-height: 3.2rem;
	border: 2px solid var(--input-border-color);
	background-color: transparent !important;
	border-radius: 6px;
	height: 6.5rem;
}

#onlinePlacanjeModal .modal-content h2 {
	font-size: 3.5rem;
	line-height: 4.2rem;
}

#onlinePlacanjeModal .modal-content h5 {
	font-size: 2rem;
	line-height: 2.4rem;
	margin-bottom: 2.5rem;
}

#onlinePlacanjeModal .modal-content label {
	font-size: 1.5rem;
	line-height: 1.8rem;
}

#onlinePlacanjeModal .modal-content .form-control {
	border: 2px solid var(--blue-color);
}

#onlinePlacanjeModal .modal-content .idk_form_image_wrapper {
	border: 2px solid var(--blue-color);
	border-radius: 6px;
	height: 6.5rem;
}

#onlinePlacanjeModal .modal-content .idk_form_image_wrapper img {
	position: relative;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
}

#onlinePlacanjeModal .modal-content select {
	cursor: pointer;
}

/* =========================================

              TOP BAR

	========================================= */

#idk_top_bar {
	height: 6rem;
	background: var(--white-gradient);
	z-index: 9999999;
}

#idk_top_bar .container,
#idk_top_bar .row {
	height: 100%;
}

#idk_top_bar li.list-inline-item {
	font-size: 1.4rem;
	line-height: 1.2rem;
	margin-left: 1.5rem;
}

#idk_top_bar li.list-inline-item.active {
	font-family: var(--barlow-bold);
	text-decoration: underline;
}

#idk_top_bar li.list-inline-item.idk_top_bar_icon {
	font-size: 2rem;
	position: relative;
	top: 0.25rem;
}

#idk_top_bar .idk_social_icons_list {
	position: relative;
	bottom: 0.25rem;
}

/* =========================================

              NAVIGACIJA

	========================================= */

.nav_white_bg {
	height: 9.6rem;
	position: absolute;
	top: 6rem;
	left: 0;
	right: 0;
}

.idk_blue_background_nav {
	background: var(--blue-gradient);
	mix-blend-mode: hard-light;
	height: 9.6rem;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	z-index: 1;
	margin-top: 6rem;
}

.navbar {
	height: 9.6rem;
	margin-top: 6rem;
	padding-top: 0;
}

.navbar-brand {
	margin-bottom: -3rem;
	padding-top: 0;
	z-index: 9;
}

.idk_logo {
	height: 12rem;
	object-fit: cover;
}

.navbar-dark .navbar-nav .nav-link {
	color: #fff;
	font-size: 1.4rem;
	line-height: 1.2rem;
	transition: all 0.2s ease;
}

.navbar-dark .navbar-nav .nav-link:hover {
	color: rgba(255, 255, 255, 0.8);
}

.navbar-dark .navbar-nav .nav-link.idk_blue_dark:hover {
	opacity: 0.8;
}

.navbar-nav.mr-auto .nav-item {
	margin-left: 1.7rem;
}

.navbar-nav .nav-item.active {
	font-family: var(--barlow-bold);
	text-decoration: underline;
}

.idk_korisnicka_zona_item {
	border-right: 1px solid #fff;
	padding-right: 2rem;
}

.idk_novi_korisnik_item {
	border-left: 1px solid #fff;
	padding-left: 2rem;
}

.idk_collapsed {
	position: relative;
	top: 2px;
	background: var(--blue-dark-color);
	padding: 2rem;
	padding-top: 5rem;
}

/*********************************************************************************************************************
																			INDEX.PHP
*********************************************************************************************************************/

/* =========================================

              HEADER

	========================================= */

header,
header .container-fluid,
header .container-fluid .row {
	height: 100vh;
}

header .container-fluid {
	margin-top: 15.6rem;
	background-image: url('../img/header.png');
	background-position: center center;
	background-size: cover;
	background-repeat: no-repeat;
}

.idk_margin_top_header_img {
	margin-top: 10rem;
}

.idk_margin_top250 { margin-top: 250px; }
.idk_margin_bottom10 { margin-bottom: 10px; }

.idk_margin_right5 { margin-right: 5px; }

.idk_header_right_col,
.idk_header_right_col a,
.idk_header_left_col,
.idk_header_left_col a {
	color: #fff;
}

.idk_header_right_col h1,
.idk_header_left_col h1 {
	font-size: 4rem;
	line-height: 8.8rem;
	padding-top: 17rem;
}

.idk_header_right_col h1 span,
.idk_header_left_col h1 span {
	font-size: 9rem;
	line-height: 12.8rem;
}

.idk_header_right_col p,
.idk_header_left_col p {
	font-size: 2.8rem;
	line-height: 3rem;
	margin-top: 3rem;
}

.idk_header_right_col .idk_izaberi_paket,
.idk_header_left_col .idk_izaberi_paket {
	font-size: 2rem;
	line-height: 2.4rem;
	margin-top: 3rem;
}

.idk_circle_wrapper_right {
	width: 100vh;
	height: 100vh;
	border-radius: 100%;
	mix-blend-mode: hard-light;
	position: absolute;
	right: -5%;
}

.idk_circle_wrapper_middle {
	width: 100vh;
	height: 100vh;
	border-radius: 100%;
	mix-blend-mode: hard-light;
	position: absolute;
	left: 50%;
	transform: translateX(-50%);
	top: 45%;
}

.idk_circle {
	width: 100%;
	padding-bottom: 100%;
	border-radius: 100%;
	background: var(--blue-gradient);
}

/* =========================================

              COMBONEO SECTION

	========================================= */

#idk_comboneo_section {
	padding-top: 2.1rem;
	padding-bottom: 5rem;
}

#idk_comboneo_section h2 {
	font-size: 5rem;
	line-height: 6rem;
}

#idk_comboneo_section p {
	padding-top: 1.1rem;
}

#idk_comboneo_section .idk_title_row {
	margin-bottom: 10.8rem;
	text-shadow: var(--container-box-shadow);
}

#idk_comboneo_section .idk_title_row p {
	font-size: 2.4rem;
	line-height: 3.2rem;
}

.idk_icons_row {
	margin-bottom: 6rem;
}

.idk_icons_row img {
	margin-bottom: 3.2rem;
}

.idk_link_row a {
	font-size: 3.2rem;
	line-height: 3rem;
	text-decoration: underline;
}

/* =========================================

              NOVOSTI SECTION

	========================================= */

#idk_novosti_section {
	padding-top: 4rem;
	padding-bottom: 5rem;
}

#idk_novosti_section .idk_title_row {
	margin-bottom: 5rem;
}

#idk_novosti_section .card-title {
	font-size: 2.2rem;
	line-height: 2.6rem;
}

#idk_novosti_section .card-text {
	font-size: 1.6rem;
	line-height: 2.9rem;
}

#idk_novosti_section .idk_time_ago {
	line-height: 3.9rem;
	color: var(--gray-color);
}

.slick-prev:before,
.slick-next:before {
	color: var(--blue-color) !important;
}

.idk_prev,
.idk_next {
	cursor: pointer;
	color: var(--blue-dark-color);
	font-size: 1.5rem;
	/* opacity: 0.3; */
}

.idk_prev {
	margin-right: 4rem;
}

/* =========================================

      KALKULATOR CIJENA I ONLINE PLACANJE SECTION

	========================================= */

#idk_kalkulator_cijena_online_placanje_section {
	padding-top: 6rem;
	padding-bottom: 9.5rem;
	position: relative;
	z-index: 999;
}

.idk_blue_background {
	background: var(--blue-gradient);
	mix-blend-mode: hard-light;
	position: absolute;
	height: 100%;
	width: 100%;
	top: 0;
	left: 0;
}

#idk_kalkulator_cijena_online_placanje_section h2 {
	font-size: 3.5rem;
	line-height: 4.3rem;
	margin-top: 1rem;
	margin-bottom: 5rem;
}

#idk_kalkulator_cijena_online_placanje_section .idk_nastavi_button {
	margin-top: 4rem;
}

.idk_kalkulator_col {
	border-right: 2px solid #fff;
}

.idk_online_placanje_col {
	border-left: 0;
}

/* =========================================

              FOOTER

	========================================= */

footer {
	background: var(--blue-dark-color);
	color: var(--gray-light-color);
	padding-top: 6.5rem;
	padding-bottom: 5rem;
}

footer p {
	font-size: 1.6rem;
	line-height: 2rem;
}

footer .idk_small_text {
	font-size: 1.3rem;
	line-height: 2rem;
}

footer .idk_copyright {
	font-size: 1.3rem;
	line-height: 2rem;
}

footer .input-group {
	padding: 0;
	margin: 1.2rem 0;
	border: 2px solid rgba(255, 255, 255, 0.1);
	border-radius: 6px;
	background: transparent;
	color: var(--gray-light-color);
}

footer input.form-control,
footer .input-group-text {
	background: transparent;
	border: none;
}

footer input.form-control {
	font-size: 1.6rem;
	line-height: 2rem;
	height: 4rem;
	transition: all 0.4s ease;
}

footer .input-group-text {
	height: 4rem;
}

footer .input-group-text .btn {
	color: #fff;
	font-size: 1.6rem;
}

.idk_footer_icons li a {
	color: #fff;
	font-size: 1.6rem;
	margin-right: 3.2rem !important;
}

footer a {
	color: var(--gray-light-color) !important;
}

/*********************************************************************************************************************
																			INTERNET.PHP
*********************************************************************************************************************/

/* =========================================

									HEADER

	========================================= */
#idk_internet_header .container-fluid {
	background-image: url('../img/internet_header.png');
}

.idk_header_right_col img {
	width: 100%;
	height: auto;
}

.idk_circle_wrapper_left {
	width: 100vh;
	height: 100vh;
	border-radius: 100%;
	mix-blend-mode: hard-light;
	position: absolute;
	left: -12.5%;
}

/* =========================================

					INERNET I VIDEO NADZOR

	========================================= */

#idk_nav_pills_section {
	padding-top: 23rem;
	padding-bottom: 11rem;
}

.idk_nav_pills {
	border-bottom: 1px solid var(--container-border-color);
	box-shadow: var(--container-box-shadow);
}

.idk_nav_pills .nav-item {
	width: 25%;
}

.idk_nav_pills_content {
	box-shadow: var(--container-box-shadow);
}

.idk_nav_pills .nav-link.active,
.idk_nav_pills .show > .nav-link {
	background-color: var(--blue-dark-color);
}

.idk_nav_pills .nav-link {
	color: var(--blue-dark-color);
	border-right: 1px solid var(--container-border-color);
	font-size: 2.6rem;
	line-height: 1.2rem;
	padding: 2.5rem 0;
	border-radius: 0;
}

.idk_nav_pills_table {
	margin-top: 5.5rem;
}

.idk_border_bottom_div {
	position: relative;
	border-bottom: 1px solid var(--container-border-color);
	height: 25rem;
}

.idk_border_bottom_div_content {
	position: absolute;
	width: 100%;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	padding: 0 1rem;
}

.idk_nav_pills_table h5 {
	font-size: 3.6rem;
	line-height: 1.2rem;
}

.idk_nav_pills_table .idk_h5_large {
	font-size: 4.6rem;
	line-height: 5.8rem;
}

.idk_nav_pills_table .idk_h5_medium {
	font-size: 3.6rem;
	line-height: 4rem;
}

.idk_nav_pills_table h2 {
	font-size: 8.5rem;
	line-height: 10.2rem;
	margin-bottom: 2.5rem;
	margin-top: -6rem;
}

.idk_nav_pills_table h2 sub {
	font-size: 2.9rem;
	line-height: 3.3rem;
	margin-left: 3.5rem;
}

.idk_nav_pills_table p {
	/* color: var(--blue-color); */
}

.idk_nav_pills_table .idk_kombinuj_link {
	font-size: 2rem;
	line-height: 2.4rem;
	background: var(--blue-dark-color);
	color: #fff;
	padding: 1.2rem 4rem;
	border-radius: 6px;
	margin-bottom: -3.5rem;
}

.idk_nav_pills_table .idk_col_border {
	border-left: 4px solid var(--blue-dark-color);
	border-right: 4px solid var(--blue-dark-color);
}

.idk_nav_pills_table .idk_col_border_left {
	border-left: 2px solid var(--blue-dark-color);
}

.idk_nav_pills_table .idk_col_border_right {
	border-right: 2px solid var(--blue-dark-color);
}

.idk_nav_pills_table #pills-video-nadzor-table h5 {
	font-size: 4.6rem;
	line-height: 5.8rem;
}

/*********************************************************************************************************************
																			TELEVIZIJA.PHP
*********************************************************************************************************************/

/* =========================================

									HEADER

	========================================= */
#idk_televizija_header .container-fluid {
	background-image: url('../img/televizija_header.png');
}

#idk_televizija_header .idk_circle_wrapper_right {
	right: -20%;
}

#idk_televizija_header .idk_circle_wrapper_middle {
	left: 58%;
}

/*********************************************************************************************************************
																			TELEFON.PHP
*********************************************************************************************************************/

/* =========================================

									HEADER

	========================================= */
#idk_telefon_header .container-fluid {
	background-image: url('../img/telefon_header.png');
}

#idk_telefon_header .idk_circle_wrapper_right {
	right: -20%;
}

#idk_telefon_header .idk_circle_wrapper_middle {
	left: 58%;
}

.idk_telefon_header_left_image {
	position: absolute;
	left: -52%;
}

/* =========================================

						TARIFNI SISTEM PILLS

	========================================= */
#pills-tarifni-sistem h2.idk_barlow_bold {
	font-size: 3.8rem;
	line-height: 5rem;
	padding: 2rem 0;
}

#pills-tarifni-sistem .form-control {
	height: 4rem;
	cursor: pointer;
}

#pills-tarifni-sistem .idk_border_bottom_div_tarifni_sistem {
	position: relative;
	border-bottom: 1px solid var(--container-border-color);
}

/*********************************************************************************************************************
																			ONAMA.PHP
*********************************************************************************************************************/

/* =========================================

									HEADER

	========================================= */
#idk_onama_header .container-fluid {
	background-image: url('../img/onama_header.png');
}

#idk_onama_header .idk_circle_wrapper_left {
	left: 5%;
}

#idk_onama_header .idk_circle_wrapper_right {
	right: 5%;
	top: 50%;
}

/* =========================================

									O NAMA SECTION

	========================================= */
#idk_onama_section {
	padding-top: 15rem;
	padding-bottom: 10rem;
}

/*********************************************************************************************************************
																			COMBO.PHP
*********************************************************************************************************************/

/* =========================================

									HEADER

	========================================= */
#idk_combo_header .container-fluid {
	background-image: url('../img/combo_header.png');
}

#idk_combo_header .idk_circle_wrapper_right {
	right: -20%;
}

#idk_combo_header .idk_circle_wrapper_middle {
	left: 58%;
}

/*********************************************************************************************************************
																			KALKULATOR.PHP
*********************************************************************************************************************/

/* =========================================

									HEADER

	========================================= */
#idk_kalkulator_header,
#idk_kalkulator_header .container-fluid,
#idk_kalkulator_header .container-fluid .row {
	height: 0;
}

/* =========================================

						KALKULATOR SECTION

		========================================= */

.idk_opcija_row p {
	font-size: 2.6rem;
	line-height: 3.1rem;
}

.idk_opcija_row .idk_plus_button {
	font-size: 4rem;
	line-height: 5.8rem;
	color: var(--input-border-color);
}

.idk_opcija_row .idk_odaberi_paket_col:hover .idk_plus_button,
.idk_opcija_row .idk_odaberi_paket_col:active .idk_plus_button,
.idk_opcija_row .idk_odaberi_paket_col:focus .idk_plus_button {
	color: var(--blue-color);
}

.idk_opcija_row .idk_odaberi_paket {
	font-size: 2.2rem;
	line-height: 2.6rem;
}

.idk_usluga_paket_cijena_row {
	padding: 3rem;
}

.idk_usluga_paket_cijena_title_row {
	padding-top: 2.3rem;
	padding-bottom: 2.3rem;
	border-bottom: 1px solid var(--container-border-color);
}

.idk_usluga_paket_cijena_row h5 {
	font-size: 8.5rem;
	line-height: 10.2rem;
	margin-bottom: 1.2rem;
}

.idk_usluga_paket_cijena_row h5 sub {
	font-size: 2.9rem;
	line-height: 3.3rem;
	margin-left: 3.5rem;
}

.idk_usluga_paket_cijena_row p.idk_paragraph_small {
	font-size: 1.6rem;
	line-height: 1.9rem;
	margin-bottom: 4rem;
}

.idk_usluga_paket_cijena_row .idk_potvrdi_button {
	font-size: 2rem;
	line-height: 2.4rem;
	color: #fff;
	background: var(--blue-dark-color);
	border-radius: 6px;
	padding: 1.6rem;
}

.idk_border_left_4px {
	border-left: 4px solid var(--blue-dark-color);
}

.idk_box_shadow {
	box-shadow: var(--container-box-shadow);
}

.idk_delete_selected_option {
	position: relative;
	bottom: 3px;
}

.idk_content_box {
	width: 90%;
	font-size: 16px;
	color: #333333;
	margin: 0px auto 50px auto;
	padding: 50px;
	background-color: #ffffff;
	box-shadow: var(--container-box-shadow);
}

.idk_content_box h1 {
	font-weight: 700;
	color: var(--blue-color);
}

.idk_content_box small {
	font-size: 14px;
}

.idk_content_box p {
	font-size: 16px;
	color: #333333;
}

.idk_content_box ul {
	margin-left: 30px;
}

.idk_content_box ul li {
	margin-top: 10px;
	margin-bottom: 8px;
}

.idk_content_box .card-header {
	background-color: var(--blue-color);
}

.idk_content_box .btn-link {
	color: #ffffff;
	font-size: 14px;
	font-weight: 700;
}

.idk_content_box .card-body {
	font-size: 14px;
	line-height: 16px;
}

.idk_mess_front {
	position: fixed;
	right: 30px;
	bottom: 0px;
	z-index: 9999;
	font-size: 18px;
	padding: 20px 30px;
}

















/* =========================================

              RESPONSIVENESS

  ========================================= */

/************************ MIN - WIDTH ************************/
@media (min-width: 1200px) {
	.container {
		max-width: 1560px;
	}

	.idk_circle_wrapper_middle,
	.idk_circle_wrapper_left,
	.idk_circle_wrapper_right {
		min-width: 850px;
		min-height: 850px;
	}
}

@media (min-width: 1250px) {
	.navbar {
		padding: 0.5rem 1rem;
	}

	.idk_logo {
		height: 17rem;
	}
}

/************************ MAX - WIDTH ************************/
@media (max-width: 1549.98px) {
	/* =========================================

              GENERAL

	========================================= */

	/* HEADER */
	.idk_header_right_col h1,
	.idk_header_left_col h1 {
		font-size: 7rem;
		line-height: 8.8rem;
	}

	.idk_header_right_col h1 span,
	.idk_header_left_col h1 span {
		font-size: 7rem;
		line-height: 11.8rem;
	}

	.idk_header_right_col p,
	.idk_header_left_col p {
		font-size: 2.4rem;
		line-height: 3.2rem;
		margin-top: 2rem;
	}

	/* NAV LINKS */
	.idk_nav_pills .nav-link {
		font-size: 2rem;
	}
}

@media (max-width: 1199.98px) {
	/* =========================================

              GENERAL

	========================================= */

	/* HEADER */
	.idk_header_right_col h1,
	.idk_header_left_col h1 {
		font-size: 5rem;
		line-height: 7.8rem;
	}

	.idk_header_right_col h1 span,
	.idk_header_left_col h1 span {
		font-size: 8rem;
		line-height: 13.8rem;
	}

	.idk_header_right_col p,
	.idk_header_left_col p {
		font-size: 2.9rem;
		line-height: 4rem;
		margin-top: 2rem;
	}

	.idk_circle_wrapper_left,
	.idk_circle_wrapper_right {
		width: 100%;
		height: 100%;
		left: 0;
		right: 0;
	}

	.idk_circle_wrapper_middle {
		display: none;
	}

	#idk_onama_header .idk_circle_wrapper_right {
		display: none;
	}

	#idk_onama_header .idk_circle_wrapper_left {
		left: 0;
	}

	.idk_circle {
		border-radius: 0;
		padding: 0;
		width: 100%;
		height: 100%;
	}

	.idk_header_left_col {
		position: relative;
	}

	.idk_margin_top_header_img {
		position: absolute;
		top: 50%;
		left: 0;
		transform: translateY(-50%);
		width: 150%;
		margin: 0;
	}

	#idk_televizija_header .idk_margin_top_header_img {
		top: unset;
		left: unset;
		bottom: -1.5rem;
		transform: none;
	}

	/* NAVIGACIJA */
	.navbar-nav.mr-auto .nav-item {
		margin-left: 0;
		margin-bottom: 5px;
	}

	.navbar-nav.ml-auto .nav-item {
		margin-bottom: 5px;
	}

	.idk_korisnicka_zona_item {
		border: 0;
		padding-right: 0;
	}

	.idk_novi_korisnik_item {
		border: 0;
		padding-left: 0;
	}

	/* PILLS LIST ITEMS */
	.idk_nav_pills .nav-item {
		width: 33.33%;
	}

	/* =========================================

              INDEX.PHP

	========================================= */

	/* COMBONEO SECTION */
	#idk_comboneo_section h2 {
		color: var(--blue-dark-color);
	}

	#idk_comboneo_section .idk_title_row {
		text-shadow: none;
	}

	#idk_comboneo_section .idk_title_row p {
		color: var(--blue-color);
	}

	/* FOOTER */
	.idk_footer_icons li a {
		margin-right: 2.2rem !important;
	}

	/* =========================================

							KALKULATOR.PHP

	========================================= */

	/* NAV PILLS */
	.idk_nav_pills_table .idk_h5_large {
		font-size: 4rem;
		line-height: 5.6rem;
	}

	.idk_opcija_row p {
		font-size: 2.3rem;
		line-height: 2.9rem;
	}

	.idk_opcija_row .idk_plus_button {
		font-size: 3.2rem;
		line-height: 5.6rem;
	}

	.idk_opcija_row .idk_odaberi_paket {
		font-size: 1.6rem;
		line-height: 2.3rem;
	}
}

@media (max-width: 991.98px) {
	/* =========================================

              GENERAL

	========================================= */

	html,
	body {
		font-size: 9px;
		line-height: 9px;
	}

	/* HEADER */
	.idk_header_left_col {
		order: 1;
		height: 50%;
	}

	#idk_internet_header .idk_header_left_col {
		order: 0;
		z-index: 9;
	}

	.idk_margin_top_header_img {
		position: absolute;
		width: 100%;
		top: 20%;
		left: 50%;
		transform: translate(-50%, -50%);
	}

	.idk_header_right_col,
	.idk_header_left_col {
		height: 50%;
	}

	.idk_header_right_col h1,
	.idk_header_left_col h1 {
		padding-top: 5rem;
	}

	#idk_telefon_header .idk_header_right_col h1,
	#idk_telefon_header .idk_header_left_col h1 {
		padding-top: 8rem;
	}

	.idk_header_right_col p,
	.idk_header_left_col p {
		margin-top: 3rem;
	}

	/* NAV PILLS */
	#idk_nav_pills_section {
		padding-top: 20rem;
	}

	/* =========================================

              INDEX.PHP

  ========================================= */

	/* MODALS */
	.modal-dialog {
		max-width: 95%;
	}

	/* ICONS */
	.idk_icon {
		width: 10rem;
		height: 10rem;
	}

	/* FOOTER */
	footer .idk_small_text {
		font-size: 1.6rem;
	}

	footer .idk_copyright {
		font-size: 1.5rem;
	}

	/* =========================================

							KALKULATOR.PHP

	========================================= */

	/* NAV PILLS */
	.idk_nav_pills_table .idk_h5_large {
		font-size: 3.6rem;
		line-height: 5.2rem;
	}

	.idk_usluga_paket_cijena_row .idk_potvrdi_button {
		padding: 1.5rem;
	}
}

@media (max-width: 767.98px) {
	/* =========================================

              GENERAL

	========================================= */

	.idk_nav_pills_table .idk_col_border,
	.idk_nav_pills_table .idk_col_border_right,
	.idk_nav_pills_table .idk_col_border_left {
		border: 0;
	}

	.idk_nav_pills .nav-link {
		font-size: 2.3rem;
	}

	/* =========================================

              INDEX.PHP

	========================================= */

	/* ICONS ROW */
	.idk_icons_row img {
		margin-bottom: 2rem;
	}

	/* KALKULATOR I ONLINE PLACANJE */
	.idk_kalkulator_col,
	.idk_online_placanje_col {
		border: 0;
	}

	#idk_kalkulator_cijena_online_placanje_section h2 {
		margin-bottom: 3rem;
	}

	/* FOOTER */
	footer .idk_copyright {
		font-size: 1.5rem;
	}

	/* =========================================

							KALKULATOR.PHP

	========================================= */

	/* NAV PILLS */
	.idk_border_left_4px {
		border-left: 2px solid var(--blue-dark-color);
		border-right: 2px solid var(--blue-dark-color);
	}
}

@media (max-width: 575.98px) {
	/* =========================================

              GENERAL

	========================================= */

	html,
	body {
		font-size: 8px;
		line-height: 8px;
	}

	.idk_nav_pills .nav-link {
		font-size: 1.5rem;
	}

	#idk_top_bar li.list-inline-item {
		font-size: 1.5rem;
	}

	/* HEADER */
	.idk_margin_top_header_img {
		top: 50%;
	}

	.idk_header_right_col h1,
	.idk_header_left_col h1 {
		font-size: 4rem;
		line-height: 5.8rem;
	}

	.idk_header_right_col h1 span,
	.idk_header_left_col h1 span {
		font-size: 6rem;
		line-height: 11.8rem;
	}

	.idk_header_right_col p,
	.idk_header_left_col p {
		font-size: 2.6rem;
		line-height: 3.2rem;
		margin-top: 2.5rem;
	}

	#idk_televizija_header .idk_margin_top_header_img {
		bottom: -1.2rem;
	}

	/* =========================================

              INDEX.PHP

  ========================================= */

	/* FOOTER */
	.idk_footer_icons li a {
		font-size: 1.9rem;
	}

	footer .idk_copyright {
		font-size: 1.6rem;
	}

	/* =========================================

							KALKULATOR.PHP

	========================================= */

	/* NAV PILLS */
	.idk_nav_pills_table .idk_h5_large {
		font-size: 3.4rem;
	}

	.idk_opcija_row p {
		font-size: 2.2rem;
	}
}
